<!DOCTYPE html>
<html layout:decorate="~{layout}">
<head>
<meta charset="UTF-8" />
</head>
<body>
	<section class="layout-content" layout:fragment="corpo">

		<nav class="navbar navbar-expand-md bg-light">
			<div class="collapse navbar-collapse" id="navbarsExampleDefault">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item active"><i class="oi oi-caret-right"></i>
						<span>Unidade Federativa</span></li>
				</ul>
			</div>
		</nav>

		<div class="container" id="cadastro">

			<div th:replace="fragments/alert"></div>

			<form th:action="${unidadeFederativa.id == null} ? @{/uf/salvar} : @{/uf/editar}"
			  th:object="${unidadeFederativa}" method="POST">

				<div th:replace="fragments/validacao  :: validacao"></div>

				<div class="form-row">
					<div class="form-group col-md-6">
						<label for="nome">Nome</label> <input type="text"
							class="form-control" id="nome" placeholder="Nome"
							th:field="*{name}" />
					</div>
					<div class="form-group col-md-6">
						<label for="sigla">Sigla</label> <input type="text"
							class="form-control" id="sigla" placeholder="Sigla"
							th:field="*{uf}" />
					</div>
				</div>
				<input type="hidden" id="id" th:field="*{id}"/>
				<button type="submit" class="btn btn-primary btn-sm">Salvar</button>
			</form>
		</div>
	</section>
</body>
</html>

